
.banner-img{
	height: calc(100vh - 160px);
	@media(max-width:1024px){
		height: 50vh;
	}
}
.pagination-banner{
	
	@media(min-width: 1280px){
		bottom: -150px;
	}
}
.h-news-wrapper{
	position: relative;
	&:hover{
		.navigation-cm{
			.arrow-btn-next,.arrow-btn-prev{
				opacity: 1;
				transition: all 0.3s;
			}
		}
	}
	.navigation-cm {
		position: unset;
		transition: all 0.3s;
		.arrow-btn-next,.arrow-btn-prev{
			position: absolute;
			top:50%;
			transform: translateY(-50%);
			z-index: 9999;
			background: rgb(204 204 204 / 70%);
			transition: all 0.5s;
			opacity: 0;
		}
		.arrow-btn-prev{
			left:0px;
		}
		.arrow-btn-next{
			right: 0px;
		}
		
	}
	.news-img{
		height: 175px;
		object-fit: cover;
	}
}
.navbar-light{
	.navbar-brand {
		@media(min-width:1280px){
			flex: none !important;
		}
		
	}
}
.news-detail{
	.news-img{
		height: 230px;
	}
}
.page-news{
	.news-card{
		display: flex;
		flex-direction: row;
		@media(max-width:575px){
			flex-direction: column;
		}
		.images{
			width: 300px;
			height: 175px;
			margin-right: 30px;
			@media(max-width:575px){
				width:100%;
			}
			img{
				height: 100%;
				object-fit: cover;
			}
			
		}
		.content{
			flex:1;
		}
		
	}
}